// AutoPatchPage.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "PatchMaker.h"
#include "AutoPatchPage.h"


// CAutoPatchPage 대화 상자입니다.

IMPLEMENT_DYNAMIC(CAutoPatchPage, CPropertyPage)
CAutoPatchPage::CAutoPatchPage()
    : CPropertyPage(CAutoPatchPage::IDD)
{
}

CAutoPatchPage::~CAutoPatchPage()
{
}

void CAutoPatchPage::DoDataExchange(CDataExchange* pDX)
{
    CPropertyPage::DoDataExchange(pDX);
    DDX_Control(pDX, IDC_ED_AP_ERR_CONSOLE, m_edLogErr);
    DDX_Control(pDX, IDC_ED_AP_CONSOLE, m_edLogProgress);
}


BEGIN_MESSAGE_MAP(CAutoPatchPage, CPropertyPage)
END_MESSAGE_MAP()


// CAutoPatchPage 메시지 처리기입니다.
